function proveri(){
    var ime = document.mojaforma.ime.value;
    var prezime = document.mojaforma.prezime.value;
    var tip = document.mojaforma.tip.value;
    var br = document.mojaforma.br.value;
    var tel = document.mojaforma.tel.value;
    if(ime==""|| prezime=="" || tip=="" || br==""|| tel==""){
        alertify.warning('Unesite sva polja');
    }else{
        var telRegex = /^((063|064|065)\/\d{4}-\d{3})$/
        if(!telRegex.test(tel)){
            alertify.error('Greska za telefon');
        }
        else{
            var status = true;
            var brNocenja = parseInt(br);
            var racun = 0;
            if(tip=='Hotel'){
                if(brNocenja > 2){
                    status = false;
                }
                else{
                    racun = brNocenja*2000;
                }
            }
            if(tip=='Vila'){
                if(brNocenja>5){
                    status = false;
                }
                else{
                    racun = brNocenja*1500;
                }
            }
            if(tip=='Seoska kuca'){
                if(brNocenja>10){
                    status=false;
                }
                else{
                    racun = brNocenja*1200;
                }
            }
            if(!status){
                alertify.error('Nema mesta');
            }
            else{
                alertify.success('Korisnik ' + ime + ' - ' + tel + 
                ', racun je '+ racun)
            }
        }

    }
}